_id: S7UVH8q3s6SNETrU
_key: '!items!S7UVH8q3s6SNETrU'
img: systems/pf1/icons/skills/blue_23.jpg
name: Defense Subdomain
system:
  associations:
    classes:
      - Cleric
      - Inquisitor
  description:
    value: |-
      <p><b>Replacement Domain Spells:</b></p>
      <ul>
      <li>1st—@Compendium[pf1.spells.sz7j540uypmqqvti]{Shield}</li>
      <li>2nd—@Compendium[pf1.spells.la7kuehewu85ybnt]{Barkskin}</li>
      <li>7th—@Compendium[pf1.spells.oldkskjzzxe6383i]{Deflection}</li>
      </ul>
  subType: classFeat
type: feat

